set t post land color font "Helvetica, 14" 
set o 'v1Types.ps'
set xlabel 'Electron Density (m^{-3})'


set multiplot 
set logscale x
set yrange [100:180]
set xrange [.5e9:6e11]

set origin 0, 0 
set size 0.35, 0.52
set key font ",12"
set key at 2e11, 150
set ylabel 'Altitude (km)'
set label 1 'V_1(Type 3)' at 1.7e10, 110 font "Helvetica, 13" 
set label 2 'SZA = 45.8' at 1.2e9, 170 font "Helvetica, 13"
plot  'venusIono_020820IN.txt'  u 5:1 w p pt 6 ps 0.4 lc rgb 'black' t '', 'chapman_020820IN.txt' u 2:1 w l lc rgb "red" lt 1 lw 3 dt 2 t "", 'v1_020820IN.txt' u 2:($1 < 141 ? $1 :1/0) w l lc rgb "blue" lt 1 lw 3 dt 3 t ""

set origin 0.33, 0 
set size 0.35, 0.52
set key font ",12"
set label 1 'V_1(Type 2)' at 1.7e10, 110 font "Helvetica, 13" 
set label 2 'SZA = 55.9' at 1.2e9, 170 font "Helvetica, 13"
plot  'venusIono_210418EG.txt'  u 5:1 w p pt 6 ps 0.4 lc rgb 'black' t '', 'chapman_210418EG.txt' u 2:1 w l lc rgb "red" lt 1 lw 3 dt 2 t "", 'v1_210418EG.txt' u 2:($1 < 141 ? $1 :1/0) w l lc rgb "blue" lt 1 lw 3 dt 3 t "" 

set origin 0.65, 0 
set size 0.35, 0.52
set label 1 'V_1(Type 1)' at 1.7e10, 110 font "Helvetica, 13" 
set label 2 'SZA = 70.4' at 1.2e9, 170 font "Helvetica, 13"
plot  'venusIono_150416IN.txt'  u 5:1 w p pt 6 ps 0.4 lc rgb 'black' t '' , 'chapman_150416IN.txt' u 2:1 w l lc rgb "red" lt 1 lw 3 dt 2 t "", 'v1_150416IN.txt' u 2:($1 < 141 ? $1 :1/0) w l lc rgb "blue" lt 1 lw 3 dt 3 t ""

unset xlabel

set origin 0, 0.51
set size 0.35, 0.47
set ylabel 'Altitude (km)'
set label 1 'V_1(Type 3)' at 1.7e10, 110 font "Helvetica, 13" 
set label 2 'SZA = 78.3' at 1.2e9, 170 font "Helvetica, 13"
plot  'venusIono_060516IN.txt' u 5:1 w p pt 6 ps 0.4 lc rgb 'black' t '', 'chapman_060516IN.txt' u 2:1 w l lc rgb "red" lt 1 lw 3 dt 2 t "", 'v1_060516IN.txt' u 2:($1 < 141 ? $1 :1/0) w l lc rgb "blue" lt 1 lw 3 dt 3 t ""

set origin 0.33, 0.51
set size 0.35, 0.47
set key at 2e11, 150
set key font ",12"
set label 1 'V_1(Type 2)' at 1.7e10, 110 font "Helvetica, 13" 
set label 2 'SZA = 59.5' at 1.2e9, 170 font "Helvetica, 13"
plot  'venusIono_210519IN.txt' u 5:1 w p pt 6 ps 0.4 lc rgb 'black' t '', 'chapman_210519IN.txt' u 2:1 w l lc rgb "red" lt 1 lw 3 dt 2 t "", 'v1_210519IN.txt' u 2:($1 < 141 ? $1 :1/0) w l lc rgb "blue" lt 1 lw 3 dt 3 t ""

set origin 0.65, 0.51 
set size 0.35, 0.47
set label 1 'V_1(Type 1)' at 1.7e10, 110 font "Helvetica, 13" 
set label 2 'SZA = 7.8' at 1.2e9, 170 font "Helvetica, 13" 
plot 'venusIono_230320EG.txt' u 5:1 w l lw 3 lc rgb 'black' t '', 'chapman_230320EG.txt' u 2:1 w l lc rgb "red" lt 1 lw 3 dt 2 t "", 'v1_230320EG.txt' u 2:($1 < 141 ? $1 :1/0) w l lc rgb "blue" lt 1 lw 3 dt 3 t ""

unset multiplot
